@charset "utf-8";
/* CSS Document */


body	{
	margin:70px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
}

a	{
	color:#338f51;
	text-decoration:none;
}

div.team_members	{
	display:none;
}

td.register_later	{
	font-size:12px;
}

a:hover	{
	color:#000;
	text-decoration:none;
}

h1	{
	font-size:25px;
	line-height:27px;
	font-weight:normal;
	margin:0;
	padding:0 0 5px 0;
}

h1 span a	{
	color:#cc9900;
	font-size:18px;
	text-decoration:none;
}

/*h2	{
	font-size:26px;
	margin:0;
	padding:0 0 15px 0;
	color:#666;
}*/
h2 {
    font-size: 18px;
    margin: 0;
    padding: 0 0 15px 0;
    color: #666;
}

h2 span	{
	color:#000;
}


/*p,.content li	{
	margin:0;
	padding:0 0 15px 0;
	color: #808080;
    font-size: 17px;
    line-height: 25px;
}*/
p {
    margin: 0;
    padding: 0 0 15px 0;
    color: #666;
    font-size: 14px;
}

p.ex {color:red; font-size:24px;       }
div.container	{
	width:960px;
	margin:0 auto;
}


div.header	{
	width:960px;
	height:115px;
	margin-bottom:38px;
}
.content.bodycntenthome {
    padding-top: 15px;
}
   

img.logo	{
	float:left;
	margin-right:84px;
	 width: 500px;
    height: 100px;
}

ul.top_nav	{
	list-style-type:none;
	margin:30px 0 0 0;
	padding:4px 0 0 0;
	float:right;
	
}

ul.top_nav li	{
	float:left;
	font-size:16px;
	height:23px;
	
}

ul.top_nav li a	{
    height: 21px;
    padding: 10px 40px;
    display: block;
    text-decoration: none;
    color: #FFF;
    background: #f7912d;
    border-radius: 5px;
}

ul.top_nav li a:hover, ul.top_nav li a.selected	{
	background:url(../../media/images/common/top_nav_li_bg_over.jpg);
	display:block;
	text-decoration:none;
}



ul.top_nav li ul	{
	margin:0;
	padding: 0;
	list-style-type: none;
	z-index: 1020;
	cursor: default;
	width: 150px;
	position: absolute;
	text-align:left;
	background-color:#FFF;
	left: -1000em;
}
ul.top_nav li ul li	{
	text-align:left;
	padding:0;
	margin:0;
	text-transform:none;	
	display:block;
	width: 150px;
	border-right:none;
	font-size:14px;
}
ul.top_nav ul li ul li:last-child	{
	border-bottom:none;	
}

div.scrollable	{
	float:left;
	width:960px;
	height:329px;
	position:relative;
	overflow:hidden;
	clear:both;
}
div.scrollable div.items	{
	width:20000em;
	position:absolute;
}
div.scrollable div.items div	{
	float:left;
	width:960px;
	height:329px;
}
div.scrollable div.items div.frame1	{
	background:url(../../media/images/common/frame_1_bg.jpg) no-repeat;
	padding:49px 0 0 27px;
	width:933px;
	height:280px;
}
div.scrollable div.items div.frame2	{
	background:url(../../media/images/common/frame_2_bg.jpg) no-repeat;
	padding:49px 0 0 27px;
	width:933px;
	height:280px;
}
div.scrollable div.items div.frame3{
	background:url(../../media/images/common/frame_3_bg.jpg) no-repeat;
	padding:49px 0 0 27px;
	width:933px;
	height:280px;
}
div.scrollable div.items div.frame4	{
	background:url(../../media/images/common/frame_4_bg.jpg) no-repeat;
	padding:49px 0 0 27px;
	width:933px;
	height:280px;
}
div.scrollable div.items div.frame h1, div.scrollable div.items div.frame h1	{
	color:#FFF;
	font-size:48px;
	padding-bottom:10px;
}
div.scrollable div.items div.frame ul	{
	list-style-type:none;
	padding:25px 0 53px 0;
	margin:0;
}
div.scrollable div.items div.frame ul li	{
	font-size:24px;
	background:url(../../media/images/common/frame_li_bg.jpg) no-repeat 0 8px;;
	padding:2px 0 2px 23px;
	color:#FFF;
}
div.scrollable div.items img	{
	float:left;
}
/* items inside navigator */
div.navi {
	clear:both;
	width:960px;
	height:25px;
	margin-bottom:38px;
	border-top:1px solid #FFF;
	background-color:#666;
	background:url(../../media/images/common/navi_container_bg.jpg) repeat-y;  
} 
div.navi a {
	display:block;
	width:12px;
	height:12px;
	float:left;
	margin:6px;
	background:url(../../media/images/common/navi_bg.jpg) no-repeat;  
	cursor:pointer;
}

/* mouseover state */
div.navi a:hover {
	background:url(../../media/images/common/navi_over.jpg) no-repeat;    
}

/* active state (current page state) */
div.navi a.active {
	background:url(../../media/images/common/navi_over.jpg) no-repeat; 
}


div.header_flash	{
	float:left;
	width:960px;
	height:330px;
	clear:both;
	margin-bottom:30px;
}


/* mouseover state */
div.navi a:hover {
	background:url(../../media/images/common/navi_over.jpg) no-repeat;    
}


/* active state (current page state) */
div.navi a.active {
	background:url(../../media/images/common/navi_over.jpg) no-repeat; 
}



/* content styles */

div.content	{
	width:960px;
	clear:both;
}

div.content div.left,div.footer_flags div.left,div.footer div.left	{
	width:526px;
	margin:0 35px 0 9px;
	float:left;
}
div.footer div.left	{
	width:390px;
}

div.content div.right,div.footer_flags div.right,div.footer div.right	{
	width:390px;
	float:left;
}
div.footer div.right	{
	width:526px;
}


div.scrollable_right_container	{
	margin:0 auto;
	width:390px;
	background:url(../../media/images/common/right_scroller_bg.jpg) center;
}


div.scrollable_right	{
	margin:0 auto;
	width:390px;
	height:201px;
	position:relative;
	overflow:hidden;
	clear:both;
}

div.scrollable_right div.items	{
	width:20000em;
	position:absolute;
}

div.scrollable_right div.items div	{
	float:left;
	height:160px;
	margin:0 auto;
	font-size:14px;
	color:#FFF;
}

div.scrollable_right div.items div a	{
	color:#cc9900;
	text-decoration:none;
}

div.scrollable_right div.items div.home_gateway	{
	background:url(../../media/images/common/home_gateway_bg.png) no-repeat;
	padding:39px 0 0 20px;
	height:130px;
}

div.scrollable_right div.items div.home_gateway h1	{
	font-size:24px;
	padding:0 0 5px 0;
	margin:0;
}

div.scrollable_right div.items div.home_gateway p	{
	font-size:18px;
	line-height:20px;
}

div.scrollable_right div.items div p	{
	color:#FFF;
	padding:0 0 10px 0;
	margin:0;
	font-size:13px;
}

div.right_navi	{
	width:387px;
	height:25px;
	margin:0 auto;
	padding-left:3px;
	background-color:#FFF;
	clear:both;
}

div.right_navi a	{
	border:1px solid #666;
	display:block;
	width:12px;
	height:12px;
	float:left;
	margin:6px; 
	cursor:pointer;
}


/* mouseover state */

div.right_navi a:hover {
	background:url(../../media/images/common/navi_over.jpg) no-repeat;    
}


/* active state (current page state) */

div.right_navi a.active {
	background:url(../../media/images/common/navi_over.jpg) no-repeat; 
}



/* footer styles */

div.footer_flags	{
	padding:40px 0 15px 0;
	font-size:12px;
	color:#666;
	clear:both;
	height:21px;
}

div.footer_flags div.right	{
	float:right;
	text-align:right;
}

div.footer_flags div.right img	{
	float:right;
	margin-left:13px;
	vertical-align:middle;
}

div.footer_flags img	{
	float:left;
	margin-right:13px;
	vertical-align:middle;
}


div.footer	{
	font-size:12px;
	clear:both;
	padding:10px 0 30px 0;
	border-top:4px solid #126438;
	color:#666;
}

div.footer div.right	{
	float:right;
}


div.footer a	{
	color:#007326;
	text-decoration:none;
}

div.footer a:hover	{
	color:#f7922f;
	text-decoration:none;
}


/* seondary page styles */

div.page_header	{
	margin-bottom:52px;
}


div.products_left	{
	float:left;
	width:471px;
	margin:0 19px 0 9px;
}

div.products_center	{
	float:left;
	width:182px;
	margin:0 50px 0 0;
}

div.products_right	{
	float:left;
	width:229px;
	margin:0 0 0 0;
}


div.content	ul	{
	font-size:14px;
	margin:0 0 20px 20px;
	padding:0;
}


ul.press li	{
	padding:0 0 10px 0;
}

div.news_callout	{
	width:290px;
	padding:15px 30px 18px 35px;
	height:260px;
	margin-top:40px;
	font-size:11px;
}

div.news_callout p	{
	color:#FFF;
	line-height:14px;
}

div.news_callout a	{
	color:#f7922f;
}

div.page_header	{
	margin-bottom:20px;
}


td	{
	color:#666;
}

.input	{
	width:400px;
	background-color:#ebebeb;
	border:none;
	font-size:14px;
	padding:5px;
	color:#666;
}

/*.bodycntenthome h1
{
	font-size:45px;
	line-height: 35px;
	margin-bottom: 20px;
}
.bodycntenthome p {
    font-size: 22px;
    line-height: 33px;
}*/
@media only screen and (max-width: 640px) {
/*.bodycntenthome h1 {
    font-size: 25px;
}
.bodycntenthome h2 {
    font-size: 20px;
}*/
.scrollable.homescrollbarbar {
    width: 100%;
}
div.scrollable.homescrollbarbar div.items div.frame h1, div.scrollable.homescrollbarbar div.items div.frame h1 {
    font-size: 22px;
   
}
div.scrollable.homescrollbarbar div.items div.frame ul li {
    font-size: 14px;
}

  body 
  {
    background-color: #fff;
  }
  div.header 
  {
    width: 100%;
	 height: auto;
    margin-bottom: 0;
  }
  img.logo {
   height: auto;
   width: 100%;
  }
  ul.top_nav {
   
     clear: both;
    display: block;
    float: left;
    margin: 20px 0 30px;
    padding: 0;
  }
  div.content {
    clear: both;
    width: 100%;
}
div.content p,div.content li{
	font-size: 16px;
    line-height: 25px;
}
ul.top_nav.contacttop a {
    display: inline-block;
    margin: 10px 0;
   }
   div.footer 
   {
    margin-top: 30px;
   }
   div.container {
    margin: 0 auto;
    width: 90%;
  }
  .contactformpage
  {
	  width:100% !important;
	  margin-top:0px !important;
  }
  .contactformpage tr 
   {
    display: block;
    width: 90%;
   }
   .contactformpage td {
   
    display: block;
    text-align: left;
    width: 100%;
   }
   .contactformpage .input {
    width: 100%;
	  border: 1px solid #666;
   }
 .contactformpage form {
    display: inline-block;
    width: 100%;
}
.ifoemail
{
	display:block;
}

div.content div.right {
    float: none;
    width: 100%;
}
.right img.responsive,.content img.responsive {
    height: auto;
    width: 100% !important;
}
div.page_header {
 
    width: 100% !important;
}
.footer_flags img {
    width: auto;
}
div.content div.left,div.content div.right,.newsright .scrollable_right_container {
   width: 100% !important;
}
div.news_callout {
    font-size: 11px;
    height: 260px;
    margin-top: 40px;
    padding: 15px 10px 18px;
    width: 283px;
}

div.scrollable.homescrollbar div.items div.frame ul li {
   font-size: 16px;
}
div.scrollable.homescrollbar div.items div.frame h1, div.scrollable.homescrollbar div.items div.frame h1 {
   
    font-size: 20px;
   
}

div.scrollable.homescrollbar div.items div {
    background-size: cover !important;

 
}
.scrollable.homescrollbarbar,.scrollable.homescrollbarbar+.navi 
{
	width:100%;
}
.page_header > img {
   height: auto;
    width: 100%;
}
div.content div.left {
    float: left;
    margin: 0;
    width: 100%;
}
.scrollable.homescrollbar,.scrollable.homescrollbar+.navi
{
	width:100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) 
{
	 div.container {
    margin: 0 auto;
    width: 90%;
  }
  
	.right img.responsive,.content img.responsive {
    height: auto;
    width: 100% !important;
}
div.header,div.content {
    width: 100%;
}
div.content p,div.content li{
	 font-size: 17px;
    line-height: 25px;
}
div.page_header {
 
    width: 100% !important;
}
div.content div.left,div.content div.right {
   width: 100%;
}
.scrollable.homescrollbarbar,.scrollable.homescrollbar+.navi
{
	width:100%;
}
.page_header > img {
   height: auto;
    width: 100%;
}
div.content div.left {
    float: left;
    margin: 0;
    width: 100%;
}
/*.bodycntenthome h1 {
    font-size: 25px;
}
.bodycntenthome h2 {
    font-size: 20px;
}*/
.scrollable.homescrollbarbar,.scrollable.homescrollbarbar+div.navi {
    width: 100%;
}
div.scrollable.homescrollbarbar div.items div.frame h1, div.scrollable.homescrollbarbar div.items div.frame h1 {
    font-size: 22px;
   
}
div.scrollable.homescrollbarbar div.items div.frame ul li {
    font-size: 14px;
}
.scrollable.homescrollbar,.scrollable.homescrollbar+.navi
{
	width:100%;
}

}